Unverified Commit f8071438 authored by Imran Iqbal's avatar Imran Iqbal
Browse files

chore(gemfile.lock): update to latest gem versions (2021-W40) [skip ci]

* Automated using https://github.com/myii/ssf-formula/pull/375
parent a1dd4415
......@@ -55,7 +55,7 @@ GEM
addressable (2.8.0)
public_suffix (>= 2.0.2, < 5.0)
aws-eventstream (1.2.0)
aws-partitions (1.507.0)
aws-partitions (1.510.0)
aws-sdk-alexaforbusiness (1.50.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
......@@ -139,7 +139,7 @@ GEM
aws-sdk-dynamodb (1.63.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-ec2 (1.265.0)
aws-sdk-ec2 (1.266.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-ecr (1.47.0)
......@@ -151,7 +151,7 @@ GEM
aws-sdk-ecs (1.85.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-efs (1.44.0)
aws-sdk-efs (1.45.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-eks (1.63.0)
......@@ -193,16 +193,16 @@ GEM
aws-sdk-kinesis (1.35.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-kms (1.48.0)
aws-sdk-kms (1.49.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-lambda (1.68.0)
aws-sdk-lambda (1.69.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-mq (1.40.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-networkfirewall (1.7.0)
aws-sdk-networkfirewall (1.8.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-networkmanager (1.14.0)
......@@ -248,6 +248,12 @@ GEM
aws-sdk-shield (1.41.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-signer (1.32.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-simpledb (1.29.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv2 (~> 1.0)
aws-sdk-sms (1.32.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
......@@ -257,7 +263,7 @@ GEM
aws-sdk-sqs (1.44.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-ssm (1.118.0)
aws-sdk-ssm (1.119.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-states (1.39.0)
......@@ -266,6 +272,7 @@ GEM
aws-sdk-transfer (1.34.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sigv2 (1.1.0)
aws-sigv4 (1.4.0)
aws-eventstream (~> 1, >= 1.0.2)
azure_graph_rbac (0.17.2)
......@@ -281,9 +288,9 @@ GEM
bcrypt_pbkdf (1.1.0)
bson (4.12.1)
builder (3.2.4)
chef-config (17.5.22)
chef-config (17.6.18)
addressable
chef-utils (= 17.5.22)
chef-utils (= 17.6.18)
fuzzyurl
mixlib-config (>= 2.2.12, < 4.0)
mixlib-shellout (>= 2.0, < 4.0)
......@@ -291,7 +298,7 @@ GEM
chef-telemetry (1.1.1)
chef-config
concurrent-ruby (~> 1.0)
chef-utils (17.5.22)
chef-utils (17.6.18)
concurrent-ruby
coderay (1.1.3)
concurrent-ruby (1.1.9)
......@@ -304,7 +311,7 @@ GEM
unf (>= 0.0.5, < 1.0.0)
ed25519 (1.2.4)
erubi (1.10.0)
excon (0.85.0)
excon (0.86.0)
faraday (1.4.3)
faraday-em_http (~> 1.0)
faraday-em_synchrony (~> 1.0)
......@@ -354,7 +361,7 @@ GEM
inifile (3.0.0)
jmespath (1.4.0)
json (2.5.1)
jwt (2.2.3)
jwt (2.3.0)
kitchen-inspec (2.5.0)
hashie (>= 3.4, <= 5.0)
inspec (>= 2.2.64, < 5.0)
......@@ -450,7 +457,7 @@ GEM
unicode-display_width (>= 1.5, < 3.0)
unicode_utils (~> 1.4)
strings-ansi (0.2.0)
test-kitchen (3.0.0)
test-kitchen (3.1.0)
bcrypt_pbkdf (~> 1.0)
chef-utils (>= 16.4.35)
ed25519 (~> 1.2)
......@@ -481,9 +488,9 @@ GEM
inifile (~> 3.0)
train-core (= 3.8.1)
train-winrm (~> 0.2)
train-aws (0.2.19)
train-aws (0.2.20)
aws-sdk-alexaforbusiness (~> 1.0)
aws-sdk-amplify (~> 1.0)
aws-sdk-amplify (~> 1.32.0)
aws-sdk-apigateway (~> 1.0)
aws-sdk-apigatewayv2 (~> 1.0)
aws-sdk-applicationautoscaling (>= 1.46, < 1.52)
......@@ -529,7 +536,7 @@ GEM
aws-sdk-kinesis (~> 1.0)
aws-sdk-kms (~> 1.13)
aws-sdk-lambda (~> 1.0)
aws-sdk-mq (~> 1.0)
aws-sdk-mq (~> 1.40.0)
aws-sdk-networkfirewall (>= 1.6.0)
aws-sdk-networkmanager (>= 1.13.0)
aws-sdk-organizations (>= 1.17, < 1.60)
......@@ -543,8 +550,10 @@ GEM
aws-sdk-secretsmanager (>= 1.42, < 1.47)
aws-sdk-securityhub (~> 1.0)
aws-sdk-servicecatalog (>= 1.48, < 1.61)
aws-sdk-ses (~> 1.0)
aws-sdk-ses (~> 1.41.0)
aws-sdk-shield (~> 1.30)
aws-sdk-signer (~> 1.32.0)
aws-sdk-simpledb (~> 1.29.0)
aws-sdk-sms (~> 1.0)
aws-sdk-sns (~> 1.9)
aws-sdk-sqs (~> 1.10)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment